Subject: YAF chat
From: krishna tiwari <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: akhil <[email-masked]>
Date: Sat, 19 Jan 2013 19:29:49 +0530 (IST)

Hi Sir,

This was the first chat I took. I think I didn't provide good response on time. Please check and update the missing part.

6:46:20 PM [Tim Breden] TEST: Hi, what's YAF all about then?

6:46:45 PM [Kate] Hello, my name is Kate. Welcome to live chat support from YAF.

6:46:53 PM [Tim Breden] Hi Kate,

6:47:11 PM [Tim Breden] Can YAF loan me to the money to learn to fly?

6:47:27 PM [Kate] YAF is “Your Aviation Future” - an alliance organisation that focuses mainly on pilot training to commercial levels and an aviation community designed to enhance your career within the industry.

6:47:46 PM [Tim Breden] Can they gurantee me a job in aviation?

6:48:08 PM [Kate] YAF is working on a new powered loans scheme.

6:48:27 PM [Tim Breden] OK, do you have any information on this please?

6:48:30 PM [Kate] At this time they are unavailable, but if you’d like to leave your name, email and phone number I can have one of our advisors call you when they become available. 

6:48:53 PM [Tim Breden] OK, but do you have any information on when the courses start?

6:49:05 PM [Kate] Like all training organisations we cannot guarantee jobs. However, we have links to organisations that have a high employment rate so we are confident that you will be able to find work after you finish your course.

6:49:51 PM [Tim Breden] How much does it cost to learn to fly please?

6:51:35 PM [Tim Breden] Are you there?

6:51:42 PM [Kate] Your charges will depends upon the course you will choose.

6:51:57 PM [Tim Breden] OK, the initial Private Pilots Licence cost please?

6:52:06 PM [Kate] Also your institute will offer you the course suitable for you.

6:52:32 PM [Tim Breden] Yes, I'd like to do a Private Pilots Licence course please, how much?

6:53:08 PM [Kate] One moment please...

6:53:13 PM [Tim Breden] OK

6:54:53 PM [Kate] Thank you for being online.

6:56:19 PM [Kate] As informed above your institute will provide you the information about the charges. 

6:57:17 PM [Tim Breden] I don't have an insitute

6:59:07 PM [Tim Breden] Hello?

6:59:27 PM [Kate] We will provide you the information about that.

6:59:50 PM [Kate] You can register with us to more about institutes and the courses.

6:59:53 PM [Tim Breden] So what do I do now then please? I just wondered what a PPL costs?

Thanks & Regards
Krishna